=== debian/changelog ===
xjadeo (0.4.13-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs tags.
  * Move mencoder to Recommends.
  * Drop patches, applied upstream.
  * Merge Ubuntu changelog entries.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Aug 2010 11:39:34 +0200

xjadeo (0.4.12-1ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining changes:
    - Move mencoder,transcode from Suggests to Recommends.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 27 Jul 2010 11:55:15 +0200

xjadeo (0.4.12-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Add patch to solve spelling error.

  [ Alessio Treglia ]
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Jul 2010 14:43:27 +0200

xjadeo (0.4.11-1ubuntu1) maverick; urgency=low

  * Move mencoder,transcode from Suggests to Recommends.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 21 Jul 2010 19:09:07 +0200

xjadeo (0.4.11-1build1) maverick; urgency=low

  * No-change rebuild due to jackd -> jackd2 transition.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 21 Jul 2010 11:58:05 +0200

xjadeo (0.4.11-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release:
     - new default parameters:
       + screen-update-fps = filefps (use '-f 10' for prev. default)
       + MTC-quater-frame: on (use '-c' to disable it)
     - added JACK-MIDI port for MTC (./configure --enable-midi=jack )
     - System-V IPC remote ctrl mode (OSX does not support POSIX-MQ)
     - added '{' and '}' keyboard shortcuts to modify time-offset in
       larger steps
     - many small remote-ctl extensions for ardour3 integration
       + allow to disable some GUI interactions (close window,
         left-mouse-click)
       + added aliases for full-screen & position remote-ctrl commands
         (alphabetical order of commands now does the right thing:
         size, position, fullscreen -> size, xy, zoom)
  * jack-midi port for MTC allowed

  [ Alessio Treglia ]
  * debian/rules:
    - Rely on dh_auto_configure to call ./configure script.
    - Add -Wl,--as-needed to linking options.
  * debian/control:
    - Drop ALSA support for those architectures which don't provide it.
    - Overrides requires debhelper >= 7.0.50~

 -- Alessio Treglia <alessio@debian.org>  Thu, 15 Jul 2010 19:40:54 +0200

xjadeo (0.4.10-1) unstable; urgency=low

  * Initial release (Closes: #521768)  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 10 Jul 2010 12:01:22 +0200
