=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-midi=jack
