=== debian/watch ===
version=3

http://sf.net/xjadeo/xjadeo-(.*)\.tar\.gz
