## xjadeo 0.6.0~rc7

=== debian/changelog ===
xjadeo (0.6.0~rc7-2) unstable; urgency=low

  * Upload to unstable.
  * Fix misspelling in the Build-Depends field.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 12:49:19 +0100

xjadeo (0.6.0~rc7-1) experimental; urgency=low

  * Imported Upstream version 0.6.0~rc7
  * Don't install NEWS file as it contains obsolete information.
  * Install PDF manual.
  * Change section to 'video'.

 -- Alessio Treglia <alessio@debian.org>  Wed, 24 Nov 2010 18:15:02 +0100

xjadeo (0.6.0~rc6-1) experimental; urgency=low

  * Drop libportmidi-dev on kfreebsd-*,hurd-i386 architectures.
  * Imported Upstream version 0.6.0~rc6.

 -- Alessio Treglia <alessio@debian.org>  Wed, 17 Nov 2010 00:00:18 +0100

xjadeo (0.6.0~rc5-1) experimental; urgency=low

  * Imported Upstream version 0.6.0~rc5.
  * Don't build tools in contrib, they are unnecessary for end-users.

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Nov 2010 14:44:12 +0100

xjadeo (0.6.0~rc4-1) experimental; urgency=low

  * Imported Upstream version 0.6.0~rc4.
  * Install qjadeo.png only.
  * Build contrib stuff.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Nov 2010 16:55:45 +0100

xjadeo (0.6.0~rc3-1) experimental; urgency=low

  * debian/gbp.conf: Drop non-defaults options.
  * debian/control: 'JACK' should be uppercase.
  * Imported Upstream version 0.6.0~rc3.

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Nov 2010 22:57:48 +0100

xjadeo (0.6.0~rc2-1) experimental; urgency=low

  * Update debian/watch file to handle upstream RC release numbers.
  * Imported Upstream version 0.6.0~rc2.

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Nov 2010 18:29:18 +0100

xjadeo (0.6.0~rc1-1) experimental; urgency=low

  * Update refs in debian/gbp.conf
  * Imported Upstream version 0.6.0~rc1
  * Build-Depends on libltcsmpte-dev.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Nov 2010 23:25:12 +0100
