=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: xjadeo
-Section: sound
+Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
@@ -13,13 +13,14 @@
  libavformat-dev,
  libavutil-dev,
  libswscale-dev,
- libjack-dev | libjack-jackd2-0-dev,
+ libjack-dev | libjack-jackd2-dev,
  libx11-dev,
  libfreetype6-dev,
- libportmidi-dev,
+ libportmidi-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  liblash-dev,
  libxpm-dev,
+ libltcsmpte-dev,
  libqt4-dev
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/xjadeo.git
@@ -32,13 +33,13 @@
  ${misc:Depends}
 Recommends: mencoder
 Suggests: transcode
-Description: Video player with jack sync
+Description: Video player with JACK sync
  Simple video player that receives sync from jackd or MTC.
  It has applications in soundtrack creation, video monitoring or any task that
  requires to associate movie frames with audio events.
  .
  For instance when a jack-client (like Muse, Rosegarden or Ardour) acts as a
- timebase master, xjadeo will display the video synchronized to jack transport.
+ timebase master, xjadeo will display the video synchronized to JACK transport.
  xjadeo is capable to read Midi Time Clock as an alternate sync source and comes
  along with an optional QT-GUI.
  .
