## xjadeo 0.6.1

=== debian/changelog ===
xjadeo (0.6.1-1) unstable; urgency=low

  * New upstream stable release.  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 15 Jul 2011 22:05:17 +0200

xjadeo (0.6.0-1) unstable; urgency=low

  * New upstream stable release.
  * Rewrite debian/copyright according to DEP-5 rev.174

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Jul 2011 11:11:36 +0200

xjadeo (0.6.0~rc7-3) unstable; urgency=low

  * Drop LASH support.
  * Re-introduce doc-base file.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 May 2011 14:32:48 +0200
