=== debian/control ===
--- 
+++ 
@@ -18,11 +18,10 @@
  libfreetype6-dev,
  libportmidi-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- liblash-dev,
  libxpm-dev,
  libltcsmpte-dev,
  libqt4-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/xjadeo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xjadeo.git
 Homepage: http://xjadeo.sourceforge.net/
