## xjadeo 0.6.2

=== debian/changelog ===
xjadeo (0.6.2-1) unstable; urgency=low

  * New upstream stable release.
  * Replace negated list of architectures with linux-any (Closes: #634808)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 12 Oct 2011 03:32:47 +0200
