=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  libjack-dev | libjack-jackd2-dev,
  libx11-dev,
  libfreetype6-dev,
- libportmidi-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+ libportmidi-dev [linux-any],
+ libasound2-dev [linux-any],
  libxpm-dev,
  libltcsmpte-dev,
  libqt4-dev
