## xjadeo 0.6.4

=== debian/changelog ===
xjadeo (0.6.4-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.

  [ Alessio Treglia ]
  * Set DMUA.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 18 May 2012 22:29:59 +0200

xjadeo (0.6.3-1) unstable; urgency=low

  * New upstream bugfix only release.
  * Refresh patches.
  * Replace autootools-dev with dh-autoreconf and pass --as-needed to
    autoreconf.
  * Update debian/copyright to copyright format 1.0.
  * Promote transcode to Recommends.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Apr 2012 10:48:58 +0200
