=== debian/control ===
Source: xjadeo
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 libasound2-dev [linux-any],
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libfreetype6-dev,
 libimlib2-dev,
 libjack-dev | libjack-jackd2-dev,
 liblo-dev,
 libltcsmpte-dev,
 libportmidi-dev [linux-any],
 libqt4-dev,
 libswscale-dev,
 libx11-dev,
 libxpm-dev,
 libxv-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/xjadeo.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xjadeo.git
Homepage: http://xjadeo.sourceforge.net/

Package: xjadeo
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 mencoder,
 transcode
Description: Video player with JACK sync
 Simple video player that receives sync from jackd or MTC.
 It has applications in soundtrack creation, video monitoring or any task that
 requires to associate movie frames with audio events.
 .
 For instance when a jack-client (like Muse, Rosegarden or Ardour) acts as a
 timebase master, xjadeo will display the video synchronized to JACK transport.
 xjadeo is capable to read Midi Time Clock as an alternate sync source and comes
 along with an optional QT-GUI.
 .
 xjadeo reads only seekable media by default. Installing a transcoding utility
 like mencoder or transcode is highly recommended.
