## xjadeo 0.7.0

=== debian/changelog ===
xjadeo (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Added libltc-dev to build dep.
  * Added libsdl1.2-dev to build dep.
  * Remove DMUA.
  * Bump standards.
  * Set dh/compat 9 to fix hardening.
  * Fix VCS canonical URLs.
  * Build with hardening-wrapper.
  * Added patch to fix build with hardening-wrapper.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 07 May 2013 00:10:50 +0200
