=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  dh-autoreconf,
+ hardening-wrapper,
  libasound2-dev [linux-any],
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
  libfreetype6-dev,
  libimlib2-dev,
- libjack-dev | libjack-jackd2-dev,
+ libjack-dev,
  liblo-dev,
  libltcsmpte-dev,
  libportmidi-dev [linux-any],
@@ -22,11 +23,12 @@
  libswscale-dev,
  libx11-dev,
  libxpm-dev,
- libxv-dev
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/xjadeo.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xjadeo.git
+ libxv-dev,
+ libltc-dev,
+ libsdl1.2-dev
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xjadeo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xjadeo.git
 Homepage: http://xjadeo.sourceforge.net/
 
 Package: xjadeo
