## xjadeo 0.7.2

=== debian/changelog ===
xjadeo (0.7.2-1+ffmpeg2~precise2) precise; urgency=low

  * Enable qjadeo support, ie --enable-qtgui

 -- falkTX <falktx@gmail.com>  Mon, 17 Jun 2013 18:37:58 +0100

xjadeo (0.7.2-1+ffmpeg1~precise1) precise; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Sat, 15 Jun 2013 09:58:23 +0100

xjadeo (0.7.0-1+ffmpeg1~precise2) precise; urgency=low

  * Build against ffmpeg-static

 -- falkTX <falktx@gmail.com>  Fri, 14 Jun 2013 23:27:30 +0100
