=== debian/control ===
--- 
+++ 
@@ -10,9 +10,6 @@
  dh-autoreconf,
  hardening-wrapper,
  libasound2-dev [linux-any],
- libavcodec-dev,
- libavformat-dev,
- libavutil-dev,
  libfreetype6-dev,
  libimlib2-dev,
  libjack-dev,
@@ -20,12 +17,25 @@
  libltcsmpte-dev,
  libportmidi-dev [linux-any],
  libqt4-dev,
- libswscale-dev,
  libx11-dev,
  libxpm-dev,
  libxv-dev,
  libltc-dev,
- libsdl1.2-dev
+ libsdl1.2-dev,
+ ffmpeg-static (>= 1.2.1-0kxstudio1~precise3),
+# ffmpeg deps
+ libass-dev, libbluray-dev, libgmp3-dev,
+ libbz2-dev, libfreetype6-dev, libgsm1-dev, liblzo2-dev,
+ libmp3lame-dev, libopenjpeg-dev, libopus-dev, librtmp-dev,
+ libschroedinger-dev, libspeex-dev, libtheora-dev,
+ libvorbis-dev, libvpx-dev, libx264-dev,
+ libxvidcore-dev, zlib1g-dev, zlib1g-dev,
+ libpng12-dev, libjpeg8-dev | libjpeg62-dev
+Build-Conflicts:
+ libavcodec-dev,
+ libavformat-dev,
+ libavutil-dev,
+ libswscale-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xjadeo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xjadeo.git
