=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 export DEB_BUILD_HARDENING=1
+
+export PKG_CONFIG_PATH=/opt/kxstudio/lib/pkgconfig
 
 LDFLAGS+=-Wl,--as-needed
 
@@ -13,4 +15,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-midi=jack
+		--enable-midi=jack --enable-qtgui
