=== debian/changelog ===
xjadeo (0.7.6-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 12 Nov 2013 01:55:35 +0000

xjadeo (0.7.6-1) unstable; urgency=low

  * Removed fix_warning.patch.
  * Enable guild qtgui again.
  * Added keywords to desktop file.
  * Removed hardening-wrapper.
  * Update copyright file.
  * Don't sign tags.
  * Added patch to fix hardening for qjadeo.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 10 Aug 2013 23:00:52 +0200
