## xjadeo 0.7.7

=== debian/changelog ===
xjadeo (0.7.7-1build1) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 12:06:52 +0100

xjadeo (0.7.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7.7
  * Refreshed patches.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 10 Jun 2014 09:13:56 +0200

xjadeo (0.7.6-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Recompile against libav10 (Closes: #739431)
  * Bump standards version.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 11 May 2014 22:05:41 -0400

xjadeo (0.7.6-2) experimental; urgency=low

  * Team upload.
  * Compile and fix FTBFS against libav10 (Closes: #739431)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Feb 2014 15:05:14 +0000
