=== debian/changelog ===
xjadeo (0.8.0-2) unstable; urgency=low

  * Add patch fixing build on kfreebsd,hurd (Closes: #763574)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 01 Oct 2014 11:01:56 +0200

xjadeo (0.8.0-1) unstable; urgency=low

  * Remove TODO file from docs.
  * Refresh patch to build with latest libav.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 30 Sep 2014 14:45:55 +0200
