=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xjadeo
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
@@ -10,9 +9,9 @@
  debhelper (>= 9),
  dh-autoreconf,
  libasound2-dev [linux-any],
- libavcodec-dev,
- libavformat-dev,
- libavutil-dev,
+ libavcodec-dev (>= 6:10~),
+ libavformat-dev (>= 6:10~),
+ libavutil-dev (>= 6:10~),
  libfreetype6-dev,
  libimlib2-dev,
  libjack-dev,
@@ -20,13 +19,13 @@
  libltcsmpte-dev,
  libportmidi-dev [linux-any],
  libqt4-dev,
- libswscale-dev,
+ libswscale-dev (>= 6:10~),
  libx11-dev,
  libxpm-dev,
  libxv-dev,
  libltc-dev,
  libsdl1.2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xjadeo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xjadeo.git
 Homepage: http://xjadeo.sourceforge.net/
