## xjadeo 0.8.2

=== debian/changelog ===
xjadeo (0.8.2-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:15:38 +0000

xjadeo (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix build issue with gcc 5. (Closes: #778184)
  * debian/patches/0002-spelling.patch: Removed, applied upstream.
  * debian/source/include-binaries: Add debian/xjadeo.pdf to prevent FTBFS
    with recent dpkg versions. 

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 25 Jun 2015 22:23:35 +0200

xjadeo (0.8.1-1) unstable; urgency=medium

  * Bump Standards.
  * Patch refreshed.
  * configure patch dropped - applied upstream.
  * Added spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 23 Mar 2015 19:03:30 +0100
