=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xjadeo
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
@@ -25,7 +26,7 @@
  libxv-dev,
  libltc-dev,
  libsdl1.2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xjadeo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xjadeo.git
 Homepage: http://xjadeo.sourceforge.net/
