## xjadeo 0.8.5

=== debian/changelog ===
xjadeo (0.8.5-1) unstable; urgency=medium

  * Imported Upstream version 0.8.5
  * Patch applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 02 Dec 2015 07:18:32 +0100

xjadeo (0.8.4-2) unstable; urgency=medium

  * Add ffmpeg_2.9.patch (Closes: #803875)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 03 Nov 2015 06:39:02 +0100

xjadeo (0.8.4-1) unstable; urgency=medium

  * Imported Upstream version 0.8.4
  * Removed menu (to implement CTTE decision #741573)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 25 Oct 2015 05:04:14 +0100

xjadeo (0.8.2-2) unstable; urgency=medium

  * Build with ffmpeg.
  * Drop old pdf documentation. (Closes: #793505)
  * Mention on-line documentation in description.
  * Enable parallel build.
  * Tune .gitignore file.
  * Drop build of qjadeo - deprecated.
  * Remove unused build deps.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 08 Sep 2015 12:28:51 +0200
