=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xjadeo
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
@@ -10,17 +9,15 @@
  debhelper (>= 9),
  dh-autoreconf,
  libasound2-dev [linux-any],
- libavcodec-dev (>= 6:10~),
- libavformat-dev (>= 6:10~),
- libavutil-dev (>= 6:10~),
+ libavcodec-dev (>= 7:2.7.1),
+ libavformat-dev (>= 7:2.7.1),
+ libavutil-dev (>= 7:2.7.1),
+ libswscale-dev (>= 7:2.7.1),
  libfreetype6-dev,
  libimlib2-dev,
  libjack-dev,
  liblo-dev,
- libltcsmpte-dev,
  libportmidi-dev [linux-any],
- libqt4-dev,
- libswscale-dev (>= 6:10~),
  libx11-dev,
  libxpm-dev,
  libxv-dev,
@@ -51,3 +48,6 @@
  .
  xjadeo reads only seekable media by default. Installing a transcoding utility
  like mencoder or transcode is highly recommended.
+ .
+ On-line documentation:
+ http://xjadeo.sourceforge.net/main.html
