=== debian/changelog ===
xjadeo (0.8.7-2) unstable; urgency=medium

  * Use upstream hi-resolution icon.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 29 Nov 2016 14:35:46 +0100

xjadeo (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7
  * Set dh/compat 10.
  * Fix VCS fields.
  * Bump Standards.
  * Update copyright file.
  * Fix hardening.
  * Add local-option file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 29 Nov 2016 09:38:04 +0100
