=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
http://sf.net/xjadeo/xjadeo-(.*)\.tar\.gz
