## xjadeo 0.8.9

=== debian/changelog ===
xjadeo (0.8.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.9

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * Update watch (remove an empty line)
  * Update xjadeo.desktop
    - Adds French name and comment
    - Remove an empty line
    - Rremove a unneeded punctuation

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Build-Depend on libglu-dev
  * Drop versioned Build-Dependencies (if the version is satisfied in oldstable)
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Remove obsolete file d/source/local-options
  * Update d/copyright
    * Add 'licensecheck' target to create d/copyright_hints
    * Generate d/copyright_hints
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 19 Aug 2020 14:31:05 +0200
