## xjadeo 0.8.10

=== debian/changelog ===
xjadeo (0.8.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.10
  * debian/patches: Removed, no longer needed
  * debian/control: Bump Standards-Version
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Feb 2022 23:35:25 +0100
