=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libxpm-dev,
  libxv-dev,
  libsdl1.2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/xjadeo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/xjadeo
