=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,17 @@
 
 LDFLAGS+=-Wl,--as-needed
 
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \..*|debian/.*|.*\.png|.*\.ico|contrib/xjadeo-example.mp4|src/xjadeo/fonts/ArdourMono.ttf
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-midi=jack
+
+licensecheck:
+	licensecheck -i "^\./($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" --deb-machine -r . \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
