## xjadeo 0.8.11

=== debian/changelog ===
xjadeo (0.8.11-2) unstable; urgency=medium

  * Team upload.

  * Add patch to fix building against FFmpeg-5.1
    Closes: #1017142, #1018028
  * Drop Recommends on 'transcode', Demote Recommends on 'mencoder' to Suggests
    Closes: #1018033
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 30 Aug 2022 13:26:18 +0200

xjadeo (0.8.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.11
    - Fix build with ffmpeg 5.0 (Closes: #1004631)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Apr 2022 18:06:57 +0200
