=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
- libswscale-dev,
  libfreetype6-dev,
  libglu1-mesa-dev | libglu-dev,
  libimlib2-dev,
@@ -19,11 +18,12 @@
  liblo-dev,
  libltc-dev,
  libportmidi-dev [linux-any],
+ libsdl1.2-dev,
+ libswscale-dev,
  libx11-dev,
  libxpm-dev,
  libxv-dev,
- libsdl1.2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/xjadeo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/xjadeo
@@ -34,9 +34,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
+Suggests:
  mencoder,
- transcode,
 Description: Video player with JACK sync
  Simple video player that receives sync from jackd or MTC.
  It has applications in soundtrack creation, video monitoring or any task that
