## xjadeo 0.8.12

=== debian/changelog ===
xjadeo (0.8.12-1build4) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:24:29 +0000

xjadeo (0.8.12-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:32:18 +0000

xjadeo (0.8.12-1build2) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:05:30 +0000

xjadeo (0.8.12-1build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 22:18:29 +0200

xjadeo (0.8.12-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.8.12
    + Drop patches applied upstream
  * Add patch to fix spelling
  * Relax B-D to libfreetype-dev
  * Drop unused d/source/include-binaries
  * Update d/copyright
    + Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 22 Jan 2023 22:21:10 +0100
