=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xjadeo
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
@@ -11,7 +12,7 @@
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libglu1-mesa-dev | libglu-dev,
  libimlib2-dev,
  libjack-dev,
@@ -23,7 +24,7 @@
  libx11-dev,
  libxpm-dev,
  libxv-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/xjadeo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/xjadeo
