=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
https://sf.net/xjadeo/xjadeo-(.*)\.tar\.gz
