## xjadeo 0.8.14+really0.8.14

=== debian/changelog ===
xjadeo (0.8.14+really0.8.14-3build1) resolute; urgency=medium

  * No-change rebuild for libportmidi2.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 22:02:46 +0000

xjadeo (0.8.14+really0.8.14-3) unstable; urgency=medium

  * Team Upload
  * Revert "Drop B-D on libportmidi"

  [ Adrian Bunk ]
  * Fix building with the new portmidi (Closes: #1114589)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Sep 2025 14:25:47 +0200

xjadeo (0.8.14+really0.8.14-2) unstable; urgency=medium

  * Drop libsdl1.2 from Build-Deps (Closes: #1038492)
  * Drop B-D on libportmidi
  * Drop 'Qt-GUI' from package description

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 07 Sep 2025 10:56:19 +0200

xjadeo (0.8.14+really0.8.14-1) unstable; urgency=medium

  * New upstream version 0.8.14
    + Refresh patches
  * Update copyright information
    + Bump copyright dates
    + Exclude some more binary files from the copyright check
    + Re-generate d/copyright_hints
  * Update d/watch to use github
    + Re-import 0.8.14
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 06 Nov 2024 14:22:03 +0100
