=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xjadeo
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
@@ -19,13 +18,11 @@
  liblo-dev,
  libltc-dev,
  libportmidi-dev [linux-any],
- libsdl1.2-dev,
  libswscale-dev,
  libx11-dev,
  libxpm-dev,
  libxv-dev,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/xjadeo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/xjadeo
 Homepage: http://xjadeo.sourceforge.net/
@@ -44,8 +41,7 @@
  .
  For instance when a jack-client (like Muse, Rosegarden or Ardour) acts as a
  timebase master, xjadeo will display the video synchronized to JACK transport.
- xjadeo is capable to read Midi Time Clock as an alternate sync source and comes
- along with an optional QT-GUI.
+ xjadeo is capable to read Midi Time Clock as an alternate sync source.
  .
  xjadeo reads only seekable media by default. Installing a transcoding utility
  like mencoder or transcode is highly recommended.
