=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

LDFLAGS+=-Wl,--as-needed


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-midi=jack

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
	debian/.*|.*\.png|doc/static/.*\.jpg|doc/static/lb/loading.gif|.*\.ico|contrib/xjadeo-example.mp4|src/xjadeo/fonts/ArdourMono.ttf
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
