## xjadeo 0.8.15

=== debian/changelog ===
xjadeo (0.8.15-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:22:20 +0000

xjadeo (0.8.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.15
    - Fix build with ffmpeg 8.0 (Closes: #1115042)
  * debian/: Replace image for desktop file

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Dec 2025 19:14:16 +0100
